#!/usr/bin/python
from skyliveDaemon.Database import utils as dbutils
import time, sys

#start=time.time()
#print start
res = dbutils.listUsers()
for a in res:
   print str(a)

sys.exit(0)
new=time.time()
print "Time: "+str(new-start)
start=time.time()
print dbutils.listUsers()
new=time.time()
print "Time: "+str(new-start)
start=time.time()
print dbutils.listUsers()
new=time.time()
print "Time: "+str(new-start)
start=time.time()
print dbutils.listUsers()
new=time.time()
print "Time: "+str(new-start)
start=time.time()
print dbutils.listUsers()
new=time.time()
print "Time: "+str(new-start)
start=time.time()
print dbutils.listUsers()
new=time.time()
print "Time: "+str(new-start)
start=time.time()

